Subject: Re: [PATCH v2 0/4] Use singular "they" when appropriate

From: Junio C Hamano <[email-masked]>
Date: Thu, 10 Jun 2021 11:03:35 +0900

Ævar Arnfjörð Bjarmason <[email-masked]> writes:

> + When it becomes awkward to stick to this style prefer "you" when
> + addressing the the hypothetical user, and possibly "we" when
> + discussing how the program might react to the user.

Because I still get a funny feeling whenever I see a singular they,
which I was taught to be ungrammatical in my foreign language
classes long time ago, I kind of like this approach better, if we
can pull it off.

I wonder if we can avoid third-person entirely, though.